Package Details: python2-locust-git v0.8a1.r8.g3cddb18-1

Git Clone URL: https://aur.archlinux.org/python2-locust-git.git (read-only)
Package Base: python2-locust-git
Description: An easy-to-use, distributed, user load testing tool.
Upstream URL: http://locust.io/
Licenses: MIT
Submitter: masami
Maintainer: masami
Last Packager: masami
Votes: 2
Popularity: 0.000000
First Submitted: 2015-06-11 15:16
Last Updated: 2017-01-03 05:10

Latest Comments

masami commented on 2017-01-18 13:53

According to readme, locust seems support python 3.4.

fthiery commented on 2017-01-18 11:39


pkg_resources.DistributionNotFound: The 'pyzmq==15.2.0' distribution was not found and is required by locustio

fthiery commented on 2017-01-18 11:27

Hello; does this package work with python3 already ?